<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<!-- 
This file should contain the facade view
-->
<window>
  <controls>
    <!-- Selected Category Item -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>1012</posY>
      <width>1920</width>
      <height>70</height>
      <texture>imagestreamtitle.png</texture>
      <animation effect="fade" time="150">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="150" start="800,0">WindowOpen</animation>
      <animation effect="slide" time="250" end="800,0">WindowClose</animation>
      <visible>control.isvisible(51)</visible>
    </control>
    <control>
      <description>Selected Category Label</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>60</posX>
      <posY>1026</posY>
      <width>1350</width>
      <label>#MovingPictures.SelectedNode.name</label>
      <font>mediastream16tc</font>
      <textcolor>White</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <visible>control.isvisible(51)+facadeview.list</visible>
    </control>
    <!-- Facade Spin Background -->
    <control>
      <description>Page Count Background</description>
      <type>image</type>
      <id>0</id>
      <posX>1519</posX>
      <posY>1026</posY>
      <width>390</width>
      <height>45</height>
      <texture>mediacountbg_Spin.png</texture>
      <visible>!facadeview.coverflow+[control.isvisible(50)|control.isvisible(51)]+!control.isvisible(9001)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Page Label</description>
      <type>label</type>
      <label>30009</label>
      <id>0</id>
      <posX>1534</posX>
      <posY>1032</posY>
      <font>mediastream12tc</font>
      <textcolor>ff909090</textcolor>
      <visible>!facadeview.coverflow+[control.isvisible(50)|control.isvisible(51)]+!control.isvisible(9001)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <!-- Movie Counts -->
    <control>
      <description>Movie Count Background</description>
      <type>image</type>
      <id>0</id>
      <posX>1669</posX>
      <posY>15</posY>
      <width>238</width>
      <height>42</height>
      <texture>mediacountbackground.png</texture>
      <visible>!control.isvisible(51)+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Movie Count Label</description>
      <type>label</type>
      <label>#MovingPictures.Translation.Movies.Label</label>
      <id>0</id>
      <posX>1684</posX>
      <posY>21</posY>
      <font>mediastream10tc</font>
      <textcolor>ff909090</textcolor>
      <visible>!control.isvisible(51)+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <id>0</id>
      <posX>1869</posX>
      <posY>18</posY>
      <width>525</width>
      <font>mediastream11c</font>
      <textcolor>ff006698</textcolor>
      <align>right</align>
      <label>#MovingPictures.general.filteredmoviecount</label>
      <visible>!control.isvisible(51)+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <type>facadeview</type>
      <id>51</id>
      <animation effect="slide" time="150" start="0,-300">WindowOpen</animation>
      <animation effect="slide" time="250" end="800,0">WindowClose</animation>
      <control>
        <description>Category list</description>
        <type>listcontrol</type>
        <id>51</id>
        <onleft>51</onleft>
        <onright>51</onright>
        <width>735</width>
        <posX>1179</posX>
        <posY>475</posY>
        <height>585</height>
        <textXOff>0</textXOff>
        <!-- List Control Popup -->
        <explicitlyEnableScrollLabel>yes</explicitlyEnableScrollLabel>
        <!-- Spin Controls -->
        <spinWidth>75</spinWidth>
        <spinHeight>55</spinHeight>
        <spinPosX>1762</spinPosX>
        <spinPosY>1021</spinPosY>
        <spinAlign>Right</spinAlign>
        <spinColor>ff006698</spinColor>
        <textureUp>arrow_round_up_nofocus.png</textureUp>
        <textureDown>arrow_round_down_nofocus.png</textureDown>
        <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
        <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
      </control>
    </control>
    <control>
      <type>facadeview</type>
      <id>50</id>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
      <control>
        <visible>control.isvisible(50)</visible>
        <description>Movie List</description>
        <type>listcontrol</type>
        <id>50</id>
        <onleft>3</onleft>
        <onright>3</onright>
        <width>735</width>
        <posX>1179</posX>
        <posY>475</posY>
        <height>585</height>
        <textXOff>0</textXOff>
        <textXOff2>720</textXOff2>
        <!-- List Control Popup -->
        <explicitlyEnableScrollLabel>yes</explicitlyEnableScrollLabel>
        <!-- Spin Controls -->
        <spinWidth>75</spinWidth>
        <spinHeight>55</spinHeight>
        <spinPosX>1762</spinPosX>
        <spinPosY>1021</spinPosY>
        <spinAlign>Right</spinAlign>
        <spinColor>ff006698</spinColor>
        <textureUp>arrow_round_up_nofocus.png</textureUp>
        <textureDown>arrow_round_down_nofocus.png</textureDown>
        <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
        <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
      </control>
      <control>
        <visible>control.isvisible(50)</visible>
        <description>Filmstrip</description>
        <type>filmstrip</type>
        <id>50</id>
        <onup>3</onup>
        <posX>18</posX>
        <posY>768</posY>
        <width>1920</width>
        <height>330</height>
        <scrollOffset>4</scrollOffset>
        <itemWidth>213</itemWidth>
        <itemHeight>234</itemHeight>
        <textureWidth>180</textureWidth>
        <textureHeight>255</textureHeight>
        <thumbWidth>159</thumbWidth>
        <thumbHeight>234</thumbHeight>
        <thumbPosX>10</thumbPosX>
        <thumbPosY>10</thumbPosY>
        <thumbs flipY="true" diffuse="diffusemirrorwide.png" />
        <InfoImage>
        </InfoImage>
        <imageFolder>-</imageFolder>
        <imageFolderFocus>thumbborder.png</imageFolderFocus>
        <frame>Logos\MediaInfo\Graphical\Cases\blank_case.png</frame>
        <frameFocus>Logos\MediaInfo\Graphical\Cases\#MovingPictures.LocalMedia.videoresolution_case.png</frameFocus>
        <showFrame>yes</showFrame>
        <showFolder>yes</showFolder>
        <showBackGround>no</showBackGround>
        <showInfoImage>no</showInfoImage>
        <thumbAnimation effect="zoom" start="100,100" end="120,120" tween="quadratic" time="0">focus</thumbAnimation>
        <!-- Spin Controls -->
        <spinWidth>75</spinWidth>
        <spinHeight>55</spinHeight>
        <spinPosX>1762</spinPosX>
        <spinPosY>1021</spinPosY>
        <spinAlign>Right</spinAlign>
        <spinColor>ff006698</spinColor>
        <textureUp>arrow_round_up_nofocus.png</textureUp>
        <textureDown>arrow_round_down_nofocus.png</textureDown>
        <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
        <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
      </control>
      <control>
        <description>Thumbnail Panel</description>
        <type>thumbnailpanel</type>
        <id>50</id>
        <onleft>3</onleft>
        <onright>3</onright>
        <posX>795</posX>
        <posY>345</posY>
        <width>1125</width>
        <height>720</height>
        <!-- Small Icons 0.66 aspect ratio -->
        <itemWidth>150</itemWidth>
        <itemHeight>217</itemHeight>
        <textureWidth>150</textureWidth>
        <textureHeight>216</textureHeight>
        <thumbWidth>135</thumbWidth>
        <thumbHeight>202</thumbHeight>
        <thumbPosX>7</thumbPosX>
        <thumbPosY>7</thumbPosY>
        <!-- Large Icons 0.66 aspect ratio -->
        <textureWidthBig>222</textureWidthBig>
        <textureHeightBig>325</textureHeightBig>
        <itemWidthBig>220</itemWidthBig>
        <itemHeightBig>322</itemHeightBig>
        <thumbWidthBig>198</thumbWidthBig>
        <thumbHeightBig>300</thumbHeightBig>
        <thumbPosXBig>12</thumbPosXBig>
        <thumbPosYBig>12</thumbPosYBig>
        <imageFolderFocus>thumbborder3.png</imageFolderFocus>
        <font>font12</font>
        <suffix>|</suffix>
        <thumbZoom>yes</thumbZoom>
        <enableFocusZoom>no</enableFocusZoom>
        <!-- Spin Controls -->
        <spinWidth>75</spinWidth>
        <spinHeight>55</spinHeight>
        <spinPosX>1762</spinPosX>
        <spinPosY>1021</spinPosY>
        <spinAlign>Right</spinAlign>
        <spinColor>ff006698</spinColor>
        <textureUp>arrow_round_up_nofocus.png</textureUp>
        <textureDown>arrow_round_down_nofocus.png</textureDown>
        <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
        <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
      </control>
      <control>
        <description>Cover Flow</description>
        <type>coverflow</type>
        <colordiffuse>90ffffff</colordiffuse>
        <dimColor>90ffffff</dimColor>
        <id>50</id>
        <posX>0</posX>
        <posY>360</posY>
        <width>1920</width>
        <height>1080</height>
        <onup>3</onup>
        <ondown>50</ondown>
        <onright>50</onright>
        <selectedCard>0</selectedCard>
        <cardWidth>375</cardWidth>
        <cardHeight>562</cardHeight>
        <angle>45</angle>
        <sideShift>220</sideShift>
        <sideGap>100</sideGap>
        <sideDepth>250</sideDepth>
        <offsetY>0</offsetY>
        <selectedOffsetY>0</selectedOffsetY>
        <thumbZoom>yes</thumbZoom>
        <speed>4</speed>
        <backgroundHeight>375</backgroundHeight>
        <backgroundWidth>1920</backgroundWidth>
        <backgroundX>0</backgroundX>
        <backgroundY>705</backgroundY>
        <backgroundDiffuse>FF000000</backgroundDiffuse>
        <background>filmstrip_overlay.png</background>
        <showBackground>no</showBackground>
        <foregroundHeight>1086</foregroundHeight>
        <foregroundWidth>1926</foregroundWidth>
        <foregroundX>-2</foregroundX>
        <foregroundY>-2</foregroundY>
        <foregroundDiffuse>FF000000</foregroundDiffuse>
        <foreground>-</foreground>
        <showForeground>no</showForeground>
        <showFrame>yes</showFrame>
        <frame>Logos\MediaInfo\Graphical\Cases\blank_case.png</frame>
        <frameFocus>Logos\MediaInfo\Graphical\Cases\#MovingPictures.LocalMedia.videoresolution_case.png</frameFocus>
        <frameWidth>375</frameWidth>
        <frameHeight>562</frameHeight>
        <spinSpeed>8</spinSpeed>
        <unfocusedAlpha>FF</unfocusedAlpha>
        <folderPrefix>[</folderPrefix>
        <folderSuffix>]</folderSuffix>
        <font1>mediastream14tc</font1>
        <font2>mediastream12tc</font2>
        <label1>#MovingPictures.SelectedMovie.title</label1>
        <label2>#MovingPictures.SelectedMovie.genres</label2>
        <textColor>FFFFFFFF</textColor>
        <remoteColor>FFFF0000</remoteColor>
        <playedColor>FFFFFFFF</playedColor>
        <downloadColor>FF00FF00</downloadColor>
        <selectedColor>FFFFFFFF</selectedColor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>2</shadowDistance>
        <shadowColor>FF222222</shadowColor>
        <label1YOff>395</label1YOff>
        <label2YOff>420</label2YOff>
        <pageSize>5</pageSize>
        <scrollbarBackground>bar_hor.png</scrollbarBackground>
        <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
        <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
        <scrollbarYOff>693</scrollbarYOff>
        <showScrollbar>no</showScrollbar>
        <cards flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png" />
        <subitems>
          <subitem>
              &lt;controls&gt;
                &lt;control&gt;
                  &lt;description&gt;background&lt;/description&gt;
                  &lt;type&gt;image&lt;/type&gt;
                  &lt;posX&gt;0&lt;/posX&gt;
                  &lt;posY&gt;0&lt;/posY&gt;
                  &lt;width&gt;250&lt;/width&gt;
                  &lt;height&gt;360&lt;/height&gt;
                  &lt;texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png"&gt;black.png&lt;/texture&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;Movie Details&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;10&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#MovingPictures.Translation.MovieDetails.Label&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;genre&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;30&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#MovingPictures.SelectedMovie.genres&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;year&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;50&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#(iif(neq(#MovingPictures.SelectedMovie.year,''),#MovingPictures.SelectedMovie.year,'N/A'))&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;runtime&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;70&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#MovingPictures.SelectedMovie.extra.runtime.en.pretty&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;rating&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;90&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#MovingPictures.SelectedMovie.score.localized / 10 (#MovingPictures.SelectedMovie.popularity.localized #MovingPictures.Translation.Votes.Label)&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;                 
                &lt;control&gt;
                  &lt;description&gt;Director Label&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;115&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#StreamedMP.Director&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;director&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;132&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#MovingPictures.SelectedMovie.directors&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;Plot Label&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;155&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#(string.rtrim(L(203),':'))&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;plot&lt;/description&gt;
                  &lt;type&gt;textboxscrollup&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;173&lt;/posY&gt;
                  &lt;width&gt;220&lt;/width&gt;
                  &lt;height&gt;80&lt;/height&gt;
                  &lt;label&gt;#MovingPictures.SelectedMovie.summary&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;lineSpacing&gt;2&lt;/lineSpacing&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                  &lt;scrollStartDelaySec&gt;10&lt;/scrollStartDelaySec&gt;
                &lt;/control&gt;
              &lt;/controls&gt;
            </subitem>
        </subitems>
      </control>
    </control>
    <!-- Parental Controls Indicator -->
    <control>
      <description>Parental Controls Lock Indicator</description>
      <type>image</type>
      <id>1</id>
      <posX>1612</posX>
      <posY>12</posY>
      <width>54</width>
      <height>54</height>
      <texture>parentallock.png</texture>
      <visible>control.isvisible(16)+!control.isvisible(51)+control.isvisible(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Parental Controls Lock Indicator</description>
      <type>image</type>
      <id>1</id>
      <posX>1860</posX>
      <posY>12</posY>
      <width>54</width>
      <height>54</height>
      <texture>parentallock.png</texture>
      <visible>control.isvisible(16)+control.isvisible(51)+!control.isvisible(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <!-- Selected Category Image -->
    <control>
      <description>Default Category Image</description>
      <type>image</type>
      <id>1</id>
      <posX>187</posX>
      <posY>262</posY>
      <width>681</width>
      <height>682</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Categories\Movies.png</texture>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <!--<animation effect="fade" time="250">visible</animation>-->
      <visible>control.isvisible(51)+!control.isvisible(50)+![Control.HasThumb(100)|Control.HasThumb(200)|Control.HasThumb(201)]</visible>
    </control>
    <control>
      <description>Selected Category Image</description>
      <type>image</type>
      <id>100</id>
      <posX>187</posX>
      <posY>262</posY>
      <width>681</width>
      <height>682</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Categories\#MovingPictures.SelectedNode.FileFriendlyName.png</texture>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <visible>control.isvisible(51)+!control.isvisible(50)</visible>
    </control>
    <!-- Selected Category Actors/Directors/Writers Facade Item -->
    <control>
      <description>Default Actors-Directors-Writers Image</description>
      <type>image</type>
      <id>201</id>
      <posX>225</posX>
      <posY>495</posY>
      <width>511</width>
      <height>511</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Actors\Actor.jpg</texture>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <visible>control.isvisible(51)+!control.isvisible(50)+!Control.HasThumb(200)+[string.equals(#MovingPictures.CurrentNode.name,Actors)|string.equals(#MovingPictures.CurrentNode.name,Directors)|string.equals(#MovingPictures.CurrentNode.name,Writers)]</visible>
    </control>
    <control>
      <description>Actors Image</description>
      <type>image</type>
      <id>200</id>
      <posX>225</posX>
      <posY>495</posY>
      <width>511</width>
      <height>511</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Actors\#MovingPictures.SelectedNode.FileFriendlyName.jpg</texture>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <visible>control.isvisible(51)+[string.equals(#MovingPictures.CurrentNode.name,Actors)|string.equals(#MovingPictures.CurrentNode.name,Directors)|string.equals(#MovingPictures.CurrentNode.name,Writers)]</visible>
    </control>
  </controls>
</window>
<!--Checksum:8f3ea9a7ec813e9c66085da061b5f277-->